/*     208645 : 스크롤 블록/셀 슬라이드 js      */
.empty__208645__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__208645__ p{font-size:17px;font-weight:bold}
.empty__208645__ dl{margin:0;text-align:left;color:#333}
.empty__208645__ dt{margin-bottom:5px;font-size:14px}
.empty__208645__ dd{margin:0;font-size:13px}


/*     208655 : BLANK 컨텐츠      */
.blank__208655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__208655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208655__ {height:20px}
}

/*     208665 : 맞춤형 컨텐츠      */
.empty__208665__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;background:#fff;box-shadow:0px 4px 4px -4px rgb(0 0 0 / 15%);}
.empty__208665__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.empty__208665__ .tab_wrap .tabs li {float:left;width:33.333%;}
.empty__208665__ .tab_wrap .tabs li a {display:block;line-height:45px;padding:0 5px;font-size:14px;font-family: 'S-CoreDream-3Light';color:#777;text-align:center;}
.empty__208665__ .tab_wrap .tabs li:nth-child(6) a,
.empty__208665__ .tab_wrap .tabs li:nth-child(6):hover a {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}
.empty__208665__ .tab_wrap .tabs li:hover a,.empty__208665__ .tab_wrap .tabs li a:hover {font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#d5a617;border-bottom:3px solid #d5a617;}




@media (max-width:1023px) {
	.empty__208665__ .tab_wrap .tabs li:nth-child(3n+1) {clear:both;}
}
@media all and (min-width:1024px) {
	.empty__208665__ .tab_wrap .tabs li {width:16.666%}
	.empty__208665__ .tab_wrap .tabs li a {line-height:69px;font-size:20px}
	.empty__208665__ .tab_wrap .tabs li:nth-child(5n+1) {clear:none;}
	.empty__208665__ .tab_wrap .tabs li:nth-child(6n+1) {clear:both;}
}



/*     208675 : BLANK 컨텐츠      */
.blank__208675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__208675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208675__ {height:30px}
}

/*     208685 : 이미지 리스트 (웹진형)      */
.img_webzine__208685__:after {content:''; display:block; clear:both;}
.img_webzine__208685__ * {box-sizing:border-box;}
.img_webzine__208685__ .item {float:left;position:relative; width:100%;margin-top:15px;}
.img_webzine__208685__ .item .item_inner {padding:25px;box-shadow:3px 2px 10px #bdbdbd;}
.img_webzine__208685__ .item .item_inner:after {content:''; display:block; clear:both;}
.img_webzine__208685__ .item .item_inner a {display:block; text-decoration:none;}
.img_webzine__208685__ .item .item_inner a:after {content:'';display:block;clear:both;}
.img_webzine__208685__ .figure {float:left;width:0px; max-width:46px; margin:0 auto; padding:0;}
.img_webzine__208685__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__208685__ .caption {overflow:hidden; padding-left:20px;}
.img_webzine__208685__ .caption > span {display:block;}
.img_webzine__208685__ .caption > span.subject {font-size:24px;font-weight:bold;font-family: 'Chosunilbo_myungjo';text-align:center;color:#000000;word-break:keep-all;}
.img_webzine__208685__ .caption > span.content {margin-top:30px;font-size:18px;text-align:center;color:#777777;word-break:keep-all;}
.img_webzine__208685__ .caption > span.content .box {background: #333;transition-timing-function: linear;color: #fff;padding: 0px 5px;}

@media (min-width:768px){
	.img_webzine__208685__ .caption {margin-top:20px;}
	.img_webzine__208685__ .caption > span {text-align:left;}

    .text_sml__208685__ .caption > span.subject {font-size:16px; line-height:1.6em;}
    .text_sml__208685__ .caption > span.content {font-size:14px; line-height:1.6em;}
    .text_med__208685__ .caption > span.subject {font-size:22px; line-height:1.4em;}
    .text_med__208685__ .caption > span.content {font-size:16px; line-height:1.6em;}
    .text_big__208685__ .caption > span.subject {font-size:45px; line-height:1.5em;}
    .text_big__208685__ .caption > span.content {font-size:18px; line-height:1.7em;}
}

@media (min-width:1024px){
	.img_webzine__208685__ {margin:0 -10px;}
	.img_webzine__208685__ .item {width:100%;padding:0 10px;}
	.img_webzine__208685__ .item	.item_inner {height:300px;padding:40px 35px;}
	.img_webzine__208685__ .figure {max-width:none}
	.img_webzine__208685__ .caption > span.content {margin-top:15px;}

}


/*     208695 : 실선      */
.solid_line__208695__ {display:block;position:relative;width:100%;height:160px}
.solid_line__208695__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__208695__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__208695__ {height:40px}
}

/*     208745 : 타이틀 텍스트      */
.title__208745__ {font-size:0}
.title__208745__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;}
.title__208745__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__208745__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__208745__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__208745__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__208745__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__208745__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__208745__ p:after {top:20px;width:20px;}
}

/*     208755 : BLANK 컨텐츠      */
.blank__208755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__208755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208755__ {height:30px}
}

/*     208765 : 텍스트 박스      */
.text__208765__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__208765__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__208765__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__208765__ .title span{position:relative;}
.text__208765__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__208765__ .title{font-size:18px;}
	.text__208765__ .text{font-size:18px;}
}

/*     208775 : BLANK 컨텐츠      */
.blank__208775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__208775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208775__ {height:60px}
}

/*     208785 : 타이틀 텍스트      */
.title__208785__ {font-size:0}
.title__208785__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;}
.title__208785__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__208785__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__208785__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__208785__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__208785__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__208785__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__208785__ p:after {top:20px;width:20px;}
}

/*     208795 : BLANK 컨텐츠      */
.blank__208795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__208795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208795__ {height:30px}
}

/*     208805 : 텍스트 박스      */
.text__208805__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__208805__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__208805__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__208805__ .title span{position:relative;}
.text__208805__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__208805__ .title{font-size:18px;}
	.text__208805__ .text{font-size:18px;}
}

/*     208815 : BLANK 컨텐츠      */
.blank__208815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__208815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208815__ {height:60px}
}

/*     208825 : 타이틀 텍스트      */
.title__208825__ {font-size:0}
.title__208825__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;}
.title__208825__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__208825__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__208825__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__208825__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__208825__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__208825__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__208825__ p:after {top:20px;width:20px;}
}

/*     208835 : BLANK 컨텐츠      */
.blank__208835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__208835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208835__ {height:30px}
}

/*     208845 : 텍스트 박스      */
.text__208845__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__208845__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__208845__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__208845__ .title span{position:relative;}
.text__208845__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__208845__ .title{font-size:18px;}
	.text__208845__ .text{font-size:18px;}
}

/*     208855 : 실선      */
.solid_line__208855__ {display:block;position:relative;width:100%;height:160px}
.solid_line__208855__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__208855__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__208855__ {height:40px}
}

/*     208865 : 타이틀 텍스트      */
.title__208865__ {font-size:0}
.title__208865__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;}
.title__208865__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__208865__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__208865__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__208865__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__208865__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__208865__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__208865__ p:after {top:20px;width:20px;}
}

/*     208875 : BLANK 컨텐츠      */
.blank__208875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__208875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208875__ {height:30px}
}

/*     208885 : 텍스트 박스      */
.text__208885__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__208885__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__208885__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__208885__ .title span{position:relative;}
.text__208885__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__208885__ .title{font-size:18px;}
	.text__208885__ .text{font-size:18px;}
}

/*     208895 : BLANK 컨텐츠      */
.blank__208895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__208895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208895__ {height:60px}
}

/*     208905 : 타이틀 텍스트      */
.title__208905__ {font-size:0}
.title__208905__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;}
.title__208905__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__208905__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__208905__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__208905__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__208905__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__208905__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__208905__ p:after {top:20px;width:20px;}
}

/*     208915 : BLANK 컨텐츠      */
.blank__208915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__208915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208915__ {height:30px}
}

/*     208925 : 텍스트 박스      */
.text__208925__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__208925__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__208925__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__208925__ .title span{position:relative;}
.text__208925__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__208925__ .title{font-size:18px;}
	.text__208925__ .text{font-size:18px;}
}

/*     208935 : BLANK 컨텐츠      */
.blank__208935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__208935__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208935__ {height:60px}
}

/*     208945 : 타이틀 텍스트      */
.title__208945__ {font-size:0}
.title__208945__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-4Regular';color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;}
.title__208945__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #ffec99;border-right:13px solid transparent;}
.title__208945__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#fcc419;}

@media all and (min-width:768px){
	.title__208945__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__208945__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__208945__ p {padding-left:30px;line-height:1.6;font-size:27px}
	.title__208945__ p:before {top:10px;border-bottom-width:22px;border-right-width:20px;}
	.title__208945__ p:after {top:20px;width:20px;}
}

/*     208955 : BLANK 컨텐츠      */
.blank__208955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__208955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__208955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__208955__ {height:30px}
}

/*     208965 : 텍스트 박스      */
.text__208965__{padding:25px;background-color:#ffffff;border:1px solid #ddd;}
.text__208965__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;word-break:keep-all;}
.text__208965__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__208965__ .title span{position:relative;}
.text__208965__ .text{color:#666;font-size:16px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__208965__ .title{font-size:18px;}
	.text__208965__ .text{font-size:18px;}
}

/*     208735 : 공백      */
.solid_line__208735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__208735__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__208735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__208735__ {height:30px}
}

